Update 3.71 m33-2 auf 6.60

Dieses Thema im Forum "PSP Homebrew Talk" wurde erstellt von fautzemann, 2. Februar 2017.

  1. fautzemann

    fautzemann New Member

    Beiträge:
    9
    Zustimmungen:
    0
    Hallo. Habe eine PSP bekommen. Auf dieser ist eine CFW (3.71 m33-2) installiert.
    Das Gerät ist eine PSP-1006
    Wie kann ich eine 6.60 (auch gern OFW) einspielen? Bei div. Anleitungen über Karte kommen immer iso kann nicht gelesen werden und sowas.
    Habe bereits 2 Karten versucht. Also denke ich an denen wird es nicht liegen. Vom spiel eine Update wird auch mit nem 8000er Fehler abgeblockt. Kann jemand helfen?
     
  2. New28

    New28 Super-Moderator Mitarbeiter Moderator

    Beiträge:
    2.381
    Zustimmungen:
    25
  3. fautzemann

    fautzemann New Member

    Beiträge:
    9
    Zustimmungen:
    0
    Das half mir nicht. die 3.71 m33-2 schein sich nnicht uppen zu lassen. kommt immer
    80010005
    dann drück ich x dann kommt ne weile nix dann
    80020321
    dann immer wieder
    80020321
     
  4. Noli

    Noli Administrator Mitarbeiter

    Beiträge:
    8.830
    Zustimmungen:
    769
    Da wirst du den Recovery Flasher nutzen müssen - Hier

    Der Recovery Flasher kommt in den GAME Ordner, im Recovery Menu musst du zusätzlich checken ob der Kernel auf 3.71 steht. Dann brauchst du noch die OFW die gibts z.B. hier Firmware 6.60 - Downloads - MonkeyDesk.at - Wir lieben Homebrew Die OFW legst du direkt ins Hauptverzeichnis der Speicherkarte. Dann startest du den Hellcat Recovery Flasher und machst das update.
     
  5. fautzemann

    fautzemann New Member

    Beiträge:
    9
    Zustimmungen:
    0
    bei demhe llcat ding kommt defekte daten
     
  6. New28

    New28 Super-Moderator Mitarbeiter Moderator

    Beiträge:
    2.381
    Zustimmungen:
    25
    Der RECOVERY Ordner muss in den PSP->GAME Ordner und die 500.PBP Datei in den Root.
    Wird ein Original Memory Stick benutzt?
    Vielleicht zuvor mit der PSP formatieren !? Achtung !!!! Inhalt bei bedarf zuvor sichern!
     
  7. fautzemann

    fautzemann New Member

    Beiträge:
    9
    Zustimmungen:
    0
    also ich benutze einen Sony Memory Stick duo mit 64 MB (war dabei)
    ich habe die OFW so wi sie war auf den root kopiert und den PSP Ordner mit dem anderen zusammen geführt.
    dann den hellcat ordner in RECOVERY umbenannt und in PSP/Games/ eingefügt und die 500.pbp in das Root verzeichnis gelegt

    Problem besteht weiter. kernel ist von 1.5 auf 3.71 gewechselt

    hab gerade im regal nen 2GB gefunden und damit versucht. jedoch ohne erfolg
     
    Zuletzt bearbeitet: 2. Februar 2017
  8. Noli

    Noli Administrator Mitarbeiter

    Beiträge:
    8.830
    Zustimmungen:
    769
    Start mal die PSP mit gedrückter rechter Schultertaste und dann auf configurations -> änder bei UMD Mode auf "no umd"
     
  9. New28

    New28 Super-Moderator Mitarbeiter Moderator

    Beiträge:
    2.381
    Zustimmungen:
    25
    Versuche es mal mit diesem Recovery Flasher
    Den Inhalt vom Ordner Inhalt auf Memory Stick auf deine Karte kopieren.
    Hier noch ein kleines Video

    Nachtrag....
    Ist der Kernel auch umgestellt???
     
  10. fautzemann

    fautzemann New Member

    Beiträge:
    9
    Zustimmungen:
    0
    juhu :) jetzt ist die 5.00 m33-2 drauf. versuch gleich mal die 6.60 :) scheint zu laufen. 5% hat er schon :)

    Danke für eure Hilfe. bin grad voll happy :) alles geht schön. nun kann ich spielen :)
     
    Zuletzt von einem Moderator bearbeitet: 2. Februar 2017
  11. New28

    New28 Super-Moderator Mitarbeiter Moderator

    Beiträge:
    2.381
    Zustimmungen:
    25
    Geht doch :grin:
     
  12. fautzemann

    fautzemann New Member

    Beiträge:
    9
    Zustimmungen:
    0
    Hallo. nochmal ich. Meine Freundin hat auch eine PSP angeschleppt. sie hat eine OFW 6.6 drauf. wie kann man da eine CFW aufspielen? mit dem FLASHER geht es nicht. muss man sie Downgraden? wenn ja wie?
     
    Zuletzt bearbeitet: 7. Februar 2017
  13. Noli

    Noli Administrator Mitarbeiter

    Beiträge:
    8.830
    Zustimmungen:
    769
  14. fautzemann

    fautzemann New Member

    Beiträge:
    9
    Zustimmungen:
    0
    naja die lnks gehen auch nicht. aber ich schau morgen nochmal. und da geht es ohne downgrade?
     
  15. Noli

    Noli Administrator Mitarbeiter

    Beiträge:
    8.830
    Zustimmungen:
    769
    du bist schon auf 6.60 also sollte das passen
     
    fautzemann gefällt das.
  16. fautzemann

    fautzemann New Member

    Beiträge:
    9
    Zustimmungen:
    0
    also die ofw 6.60 ist ja drauf. CFW war noch keine drauf. und wenn ich nun die 6.60 me-1.8
    kommt: kann nicht gestartet werden 800201A8
    oder beim 2. versuch 800020148
     
  17. New28

    New28 Super-Moderator Mitarbeiter Moderator

    Beiträge:
    2.381
    Zustimmungen:
    25
    fautzemann gefällt das.
  18. fautzemann

    fautzemann New Member

    Beiträge:
    9
    Zustimmungen:
    0
    das ging, danke nochmal. 2x in einer woche geholfen. freu :)
     

Diese Seite empfehlen